package com.its.pis.xnettcp.vds.protocol;

import lombok.Getter;

@Getter
public class VdsReqFrameTail {

    public static int SIZE = 4;

    private final byte dle = VdsProtocol.vds_DLE;
    private final byte etx = VdsProtocol.vds_ETX;
    private short crc;

    public VdsReqFrameTail() {
        this.crc = 0;
    }

    public void setCrc(short crc) {
        this.crc = crc;
    }
}
